body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font: Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #000000;
	background:#FFFFFF url(images/fundal.jpg) repeat-x fixed;
}

h1{
padding:0px 0px 10px 0px;
margin-bottom:15px;
color:#003054;
font:bold 18px Verdana,Geneva,Arial,Helvetica,sans-serif;
}
h2{
padding:0px 0px 8px 5px;
margin-bottom:10px;
color:#003054;
font:bold 15px Verdana,Geneva,Arial,Helvetica,sans-serif;
border-bottom: 1px solid #B5DAF5;
}
h3{
padding:5px;
margin-bottom:3px;
color:#003054;
background-color:#EDF8FE;
width:100%;
font:bold 12px Verdana,Geneva,Arial,Helvetica,sans-serif
}	

p, ul, ol, blockquote {
	margin-top: 0;
}
p{
line-height:1.3;	
	}
a {
	color: #268ED4;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

/* Header */

#header {
	height: 40px;
	background: #003054 url(images/img01.gif) repeat-x;
}

#header h1 {
	width: 760px;
	margin: 0 auto;
	padding: 12px 0 0 0;
	font-size: 1em;
}

#header h2 {
	width: 760px;
	margin: -18px auto 0 auto;
	text-align: right;
	font-size: 1em;
	border:0px;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */
.maintable{
	background: #FFFFFF;
}

.path{
font-size:1em;

padding:2px 15px;
vertical-align: middle;
height: 40px;
}
/* Footer */

#footer {
	width: 740px;
	height: 120px;
	margin: 0 auto;
	padding: 20px;
	background:#FFFFFF url(images/img02.jpg) repeat-x;
}

#footer p {
	text-align: center;
	font-size: x-small;
}

	.clear{
		clear:both;
	}

	/*
	General rules
	*/

	#dhtmlgoodies_slidedown_menu li{
		list-style-type:none;
		position:relative;
	}
	#dhtmlgoodies_slidedown_menu ul{
		margin:0px;
		padding:0px;
		position:relative;

	}

	#dhtmlgoodies_slidedown_menu div{
		margin:0px;
		padding:0px;
	}
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{		
		width:200px;	
	}

	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a {
		color: #000;
		text-decoration:none;	
		display:block;
		clear:both;
		width:200px;	
		padding-left:2px;	
	}
	
	/*
	A tags 
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
/*		margin-top:1px;*/
		font-weight:bold;
		padding: 2px 7px;
		background-color: #B5DAF5;
		color: #005ca1;
		margin-bottom: 5px;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		margin-top:1px;
		padding: 2px 7px;
		margin-bottom: 5px;
		border-bottom: 1px solid #E6F3FC;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2:hover{	/* Sub menu items */
		color: #005ca1;
		text-decoration: none;
		padding: 2px 7px;
		background-color: #E6F3FC;
		margin-bottom: 5px;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
		margin-top:1px;
		font-style:italic;
		padding-left:20px;
		margin-bottom: 5px;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{	/* Sub menu items */
		margin-top:1px;
			}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{	/* Sub menu items */
		margin-top:1px;
	}

	/* UL tags, i.e group of menu utems. 
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e. 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1
	
	instead of 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul{
		margin-left:5px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul{
		margin-left:10px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul{
		margin-left:15px;
		padding:1px;
	}
	